## rust-kanata 1.9.0

=== debian/changelog ===
rust-kanata (1.9.0-9) unstable; urgency=medium

  * Team upload.
  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 18:40:43 +0000

rust-kanata (1.9.0-8) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Move udev rule from /lib/udev/rules.d to /usr/lib/udev/rules.d/

 -- Agathe Porte <gagath@debian.org>  Fri, 19 Sep 2025 07:55:22 +0200

rust-kanata (1.9.0-7) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Install udev rule in /lib instead of /etc
  * Add proper summary/description

 -- Agathe Porte <gagath@debian.org>  Wed, 17 Sep 2025 12:30:39 +0200

rust-kanata (1.9.0-6) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Rename udev rule to 50-kanata-input.rules
  * Add runtime dependency to udev to fix missing input group

 -- Agathe Porte <gagath@debian.org>  Tue, 16 Sep 2025 14:20:30 +0200

rust-kanata (1.9.0-5) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Fix now gone uinput group in postinst

 -- Agathe Porte <gagath@debian.org>  Tue, 16 Sep 2025 12:24:07 +0200

rust-kanata (1.9.0-4) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Allow input group to access /dev/uinput (Closes: #1115172)

 -- Agathe Porte <gagath@debian.org>  Mon, 15 Sep 2025 15:42:04 +0200

rust-kanata (1.9.0-3) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Create proper _kanata user in input+uinput groups (Closes: #1115172)

 -- Agathe Porte <gagath@debian.org>  Sun, 14 Sep 2025 21:46:17 +0200

rust-kanata (1.9.0-2) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Install and enable hardened systemd service with empty config

 -- Agathe Porte <gagath@debian.org>  Tue, 09 Sep 2025 14:59:30 +0200

rust-kanata (1.9.0-1) unstable; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Upload to unstable

 -- Agathe Porte <gagath@debian.org>  Sat, 06 Sep 2025 15:33:03 +0200

rust-kanata (1.9.0+ds-1~exp1) experimental; urgency=medium

  * Package kanata 1.9.0 from crates.io using debcargo 2.7.8
  * Closes: #1107110

 -- Agathe Porte <gagath@debian.org>  Sun, 13 Jul 2025 18:24:20 +0200
