=== debian/control ===
Source: rust-kanata
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-arboard-3+default-dev (>= 3.4-~~),
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+suggestions-dev,
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-evdev-0.13+default-dev,
 librust-inotify-0.11-dev,
 librust-kanata-keyberon-0.190+default-dev,
 librust-kanata-parser-0.190+default-dev,
 librust-kanata-parser-0.190+win-sendinput-send-scancodes-dev,
 librust-kanata-parser-0.190+zippychord-dev,
 librust-kanata-tcp-protocol-0.190+default-dev,
 librust-log-0.4-dev (>= 0.4.8-~~),
 librust-miette-7+default-dev (>= 7.4.0-~~),
 librust-miette-7+fancy-dev (>= 7.4.0-~~),
 librust-mio-1+default-dev (>= 1.0.2-~~),
 librust-mio-1+os-ext-dev (>= 1.0.2-~~),
 librust-mio-1+os-poll-dev (>= 1.0.2-~~),
 librust-nix-0+default-dev (>= 0.26.1-~~),
 librust-nix-0+ioctl-dev (>= 0.26.1-~~),
 librust-once-cell-1+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-radix-trie-0.2+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-sd-notify-0.4+default-dev (>= 0.4.1-~~),
 librust-signal-hook-0.3+default-dev (>= 0.3.14-~~),
 librust-simplelog-0.12+default-dev,
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-web-time-1+default-dev (>= 1.1.0-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kanata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kanata
Homepage: https://github.com/jtroo/kanata
X-Cargo-Crate: kanata
Rules-Requires-Root: no

Package: librust-kanata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-arboard-3+default-dev (>= 3.4-~~),
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+suggestions-dev,
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-evdev-0.13+default-dev,
 librust-indoc-2+default-dev (>= 2.0.4-~~),
 librust-inotify-0.11-dev,
 librust-kanata-keyberon-0.190+default-dev,
 librust-kanata-parser-0.190+cmd-dev,
 librust-kanata-parser-0.190+default-dev,
 librust-kanata-parser-0.190+win-llhook-read-scancodes-dev,
 librust-kanata-parser-0.190+win-sendinput-send-scancodes-dev,
 librust-kanata-parser-0.190+zippychord-dev,
 librust-kanata-tcp-protocol-0.190+default-dev,
 librust-log-0.4-dev (>= 0.4.8-~~),
 librust-miette-7+default-dev (>= 7.4.0-~~),
 librust-miette-7+fancy-dev (>= 7.4.0-~~),
 librust-mio-1+default-dev (>= 1.0.2-~~),
 librust-mio-1+os-ext-dev (>= 1.0.2-~~),
 librust-mio-1+os-poll-dev (>= 1.0.2-~~),
 librust-nix-0+default-dev (>= 0.26.1-~~),
 librust-nix-0+ioctl-dev (>= 0.26.1-~~),
 librust-once-cell-1+default-dev,
 librust-open-5+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-radix-trie-0.2+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-sd-notify-0.4+default-dev (>= 0.4.1-~~),
 librust-serde-json-1+std-dev,
 librust-signal-hook-0.3+default-dev (>= 0.3.14-~~),
 librust-simplelog-0.12+default-dev,
 librust-time-0.3+default-dev (>= 0.3.36-~~),
 librust-web-time-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-kanata+cmd-dev (= ${binary:Version}),
 librust-kanata+default-dev (= ${binary:Version}),
 librust-kanata+indoc-dev (= ${binary:Version}),
 librust-kanata+open-dev (= ${binary:Version}),
 librust-kanata+passthru-ahk-dev (= ${binary:Version}),
 librust-kanata+perf-logging-dev (= ${binary:Version}),
 librust-kanata+serde-json-dev (= ${binary:Version}),
 librust-kanata+simulated-input-dev (= ${binary:Version}),
 librust-kanata+simulated-output-dev (= ${binary:Version}),
 librust-kanata+tcp-server-dev (= ${binary:Version}),
 librust-kanata+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata+zippychord-dev (= ${binary:Version}),
 librust-kanata-1-dev (= ${binary:Version}),
 librust-kanata-1+cmd-dev (= ${binary:Version}),
 librust-kanata-1+default-dev (= ${binary:Version}),
 librust-kanata-1+indoc-dev (= ${binary:Version}),
 librust-kanata-1+open-dev (= ${binary:Version}),
 librust-kanata-1+passthru-ahk-dev (= ${binary:Version}),
 librust-kanata-1+perf-logging-dev (= ${binary:Version}),
 librust-kanata-1+serde-json-dev (= ${binary:Version}),
 librust-kanata-1+simulated-input-dev (= ${binary:Version}),
 librust-kanata-1+simulated-output-dev (= ${binary:Version}),
 librust-kanata-1+tcp-server-dev (= ${binary:Version}),
 librust-kanata-1+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-1+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-1+zippychord-dev (= ${binary:Version}),
 librust-kanata-1.9-dev (= ${binary:Version}),
 librust-kanata-1.9+cmd-dev (= ${binary:Version}),
 librust-kanata-1.9+default-dev (= ${binary:Version}),
 librust-kanata-1.9+indoc-dev (= ${binary:Version}),
 librust-kanata-1.9+open-dev (= ${binary:Version}),
 librust-kanata-1.9+passthru-ahk-dev (= ${binary:Version}),
 librust-kanata-1.9+perf-logging-dev (= ${binary:Version}),
 librust-kanata-1.9+serde-json-dev (= ${binary:Version}),
 librust-kanata-1.9+simulated-input-dev (= ${binary:Version}),
 librust-kanata-1.9+simulated-output-dev (= ${binary:Version}),
 librust-kanata-1.9+tcp-server-dev (= ${binary:Version}),
 librust-kanata-1.9+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-1.9+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-1.9+zippychord-dev (= ${binary:Version}),
 librust-kanata-1.9.0-dev (= ${binary:Version}),
 librust-kanata-1.9.0+cmd-dev (= ${binary:Version}),
 librust-kanata-1.9.0+default-dev (= ${binary:Version}),
 librust-kanata-1.9.0+indoc-dev (= ${binary:Version}),
 librust-kanata-1.9.0+open-dev (= ${binary:Version}),
 librust-kanata-1.9.0+passthru-ahk-dev (= ${binary:Version}),
 librust-kanata-1.9.0+perf-logging-dev (= ${binary:Version}),
 librust-kanata-1.9.0+serde-json-dev (= ${binary:Version}),
 librust-kanata-1.9.0+simulated-input-dev (= ${binary:Version}),
 librust-kanata-1.9.0+simulated-output-dev (= ${binary:Version}),
 librust-kanata-1.9.0+tcp-server-dev (= ${binary:Version}),
 librust-kanata-1.9.0+win-llhook-read-scancodes-dev (= ${binary:Version}),
 librust-kanata-1.9.0+win-sendinput-send-scancodes-dev (= ${binary:Version}),
 librust-kanata-1.9.0+zippychord-dev (= ${binary:Version})
Description: Multi-layer keyboard customization - Rust source code
 Source code for Debianized Rust crate "kanata"

Package: kanata
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 udev
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Software keyboard remapper
 Kanata is an advanced software keyboard remapper, allowing to
 add alternate layers to non-programmable keyboards like
 built-in laptop keyboards. It can be used as a QMK alternative for
 hardware not supporting it.
 .
 Notable features include:
 .
  * Human-readable configuration file.
  * Live reloading of the configuration for easy testing of your changes.
  * Multiple layers of key functionality
  * Advanced actions such as tap-hold, unicode output, dynamic and static
    macros
  * Vim-like leader sequences to execute other actions
 .
 Due to the very sensitive nature of this program, which effectively acts
 as a keylogger to allow extra functionality, a great deal of care need
 to be observed. While the packaging of this program aims at bringing
 state-of-the-art security practises to its users, they should be aware
 of the implications of installing and running such software.
