=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --all-features
Features: test-name=rust-kanata:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features cmd
Features: test-name=librust-kanata-dev:cmd
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets
Features: test-name=librust-kanata-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features indoc
Features: test-name=librust-kanata-dev:indoc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features open
Features: test-name=librust-kanata-dev:open
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features passthru_ahk
Features: test-name=librust-kanata-dev:passthru_ahk
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features perf_logging
Features: test-name=librust-kanata-dev:perf_logging
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-kanata-dev:serde_json
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features simulated_input
Features: test-name=librust-kanata-dev:simulated_input
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features simulated_output
Features: test-name=librust-kanata-dev:simulated_output
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features tcp_server
Features: test-name=librust-kanata-dev:tcp_server
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test kanata 1.9.0 --all-targets --no-default-features --features win_llhook_read_scancodes
Features: test-name=librust-kanata-dev:win_llhook_read_scancodes
Depends: dh-cargo (>= 31), rustc, @
