## rust-kanata 1.9.0+ds

=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  librust-mio-1+default-dev (>= 1.0.2-~~),
  librust-mio-1+os-ext-dev (>= 1.0.2-~~),
  librust-mio-1+os-poll-dev (>= 1.0.2-~~),
- librust-nix-0+default-dev (>= 0.26.1-~~),
- librust-nix-0+ioctl-dev (>= 0.26.1-~~),
+ librust-nix-0.29+default-dev,
+ librust-nix-0.29+ioctl-dev,
  librust-once-cell-1+default-dev,
  librust-parking-lot-0.12+default-dev,
  librust-radix-trie-0.2+default-dev,
@@ -75,8 +75,8 @@
  librust-mio-1+default-dev (>= 1.0.2-~~),
  librust-mio-1+os-ext-dev (>= 1.0.2-~~),
  librust-mio-1+os-poll-dev (>= 1.0.2-~~),
- librust-nix-0+default-dev (>= 0.26.1-~~),
- librust-nix-0+ioctl-dev (>= 0.26.1-~~),
+ librust-nix-0.29+default-dev,
+ librust-nix-0.29+ioctl-dev,
  librust-once-cell-1+default-dev,
  librust-open-5+default-dev,
  librust-parking-lot-0.12+default-dev,
@@ -149,12 +149,12 @@
 
 Package: kanata
 Architecture: any
+Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${cargo:Depends},
- udev
+ ${cargo:Depends}
 Recommends:
  ${cargo:Recommends}
 Suggests:
@@ -163,23 +163,7 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
-Description: Software keyboard remapper
- Kanata is an advanced software keyboard remapper, allowing to
- add alternate layers to non-programmable keyboards like
- built-in laptop keyboards. It can be used as a QMK alternative for
- hardware not supporting it.
- .
- Notable features include:
- .
-  * Human-readable configuration file.
-  * Live reloading of the configuration for easy testing of your changes.
-  * Multiple layers of key functionality
-  * Advanced actions such as tap-hold, unicode output, dynamic and static
-    macros
-  * Vim-like leader sequences to execute other actions
- .
- Due to the very sensitive nature of this program, which effectively acts
- as a keylogger to allow extra functionality, a great deal of care need
- to be observed. While the packaging of this program aims at bringing
- state-of-the-art security practises to its users, they should be aware
- of the implications of installing and running such software.
+Description: Multi-layer keyboard customization
+ This package contains the following binaries built from the Rust crate
+ "kanata":
+  - kanata
